.contact-form-container {
    max-width: 709px;
    margin: auto;
    border-radius: 8px;
}

.form-group {
    margin-bottom: -6px;
    position: relative;
}

.contact-form-container label {
    display: block;
    font-weight: 500;
    margin-bottom: -16px;
    font-size: 16px;
}

.contact-form-container input[type="text"],
.contact-form-container input[type="email"],
.contact-form-container input[type="tel"],
.contact-form-container select,
.contact-form-container textarea {
    width: 709px;
    height: 40px;
    margin: 0 0 20px 0;
    border: 1px solid #B2B2B2;
    border-radius: 8px;
    background-color: #F5F5F5;
    padding: 10px 20px 10px 20px;
}

.contact-form-container textarea {
    height: 148px;
    margin-bottom:-14px;
}

#title,#title-mm {
    text-align: left;
    width: 234px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
    padding: 0px 16px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    font-size: 16px;
    background-image: url("data:image/svg+xml;utf8,<svg fill='%23555' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 40px;
    transition: background-image 0.3s ease;
}

#title-mm{
    width:265px;
    background-position: right 0px center;
    line-height: 1.8;
    padding: 0px 12px 3px;
}

#title option:first-child,#title-mm option:first-child {
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

#title:focus,
#title-mm:focus{
    outline: none;
}

#mm-bold{
    font-weight:bold;
}

.custom-select.open ,
.custom-select-mm.open {
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="gray"%3E%3Cpath d="M7 14l5-5 5 5H7z"/%3E%3C/svg%3E')!important; /* Up arrow */
}

.custom-select select ,
.custom-select-mm select {
    padding-right: 0px;
    border: 1px solid #ccc;
    border-radius: 0px;
}

.custom-select::after ,
.custom-select-mm::after {
    font-size: 12px;
    color: #555;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.custom-select option  ,
.custom-select-mm option {
    font-size: 16px;
}

.submitBtn,
.submitBtn-mm {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto -47px auto;
    width: 134px;
}

.submitBtn input,
.submitBtn button,
.submitBtn-mm input,
.submitBtn-mm button{
    width: 134px;
    height: 50px;
    border-radius: 15px;
    padding: 5px 10px 5px 10px;
    background-color: #0067B7;
    color: white;
    border: none;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

.submitBtn-mm input{
    padding: 0px 10px 5px 10px;
}

.submitBtn input:hover,
.submitBtn button:hover,
.submitBtn-mm input:hover,
.submitBtn-mm input:hover {
    background-color: #FFFFFF;
    color: #0067B7;
    border: 2px solid #0067B7;
}

.custom-required {
    color: red;
    font-weight: bold;
}

.privacy-policy a {
    color: #0067B7;
    text-decoration: underline;
}

.wpcf7-not-valid-tip {
    color: #FF0606 !important;
    font-size: 12px !important;
    position: absolute !important;
    bottom: -30px !important;
    right: 0 !important;
    margin: 0 !important;
    white-space: nowrap !important;
}

.agree-checkbox-container,
.agree-checkbox-container-mm {
    display: flex;
    align-items: center;
    margin: 13px 0px 12px 0px;
}

.agree-checkbox-container .wpcf7-not-valid-tip {
    margin: 0px -226px 32px 0px !important;
    display: none !important; /*i added this code in 20251126*/
}

.agree-checkbox-container-mm .wpcf7-not-valid-tip {
    margin: 0px -370px 32px 0px !important;
}

.agree-checkbox-container .wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item,
.agree-checkbox-container-mm .wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    display: flex;
    align-items: center;
    margin: 0;
}

.wpcf7-form-control wpcf7-acceptance {
    display: flex;
    margin-bottom: -45px;
}

.confrim_text{
    margin: 16px 0px 12px 0px;
    font-size: 16px;
}

#confirm-mm{
    line-height: 30px;
}

#en-bold p{
    font-weight: bold !important;
}

.agree-checkbox-container input[type="checkbox"],
.agree-checkbox-container-mm input[type="checkbox"] {
    width: 13px; 
    height: 13px;
    margin-left: -16px;
    accent-color: #0067B7;
    flex-shrink: 0;
}

.agree-checkbox-container .agree-checkbox-label ,
.agree-checkbox-container-mm .agree-checkbox-label {
    font-weight: normal;
    cursor: pointer;
    margin: -41px 0 0 24px;
    padding: 0;
    line-height: 1.3;
    font-size: 16px;
}

.agree-checkbox-container .wpcf7-list-item-label,
.agree-checkbox-container-mm .wpcf7-list-item-label {
    margin-left: 8px;
}

.agree-checkbox-container.wpcf7-not-valid-tip ,
.agree-checkbox-container.wpcf7-not-valid-tip-mm {
    display: none; /* Hidden by default */
    color: #ff0000;
    font-size: 0.8em;
    margin-top: 5px;
}
    
.agree-checkbox-container .wpcf7-not-valid .wpcf7-not-valid-tip,
.agree-checkbox-container-mm .wpcf7-not-valid .wpcf7-not-valid-tip {
    display: block; 
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

.privacy-policy{
    margin-top: 38px;
    font-size: 16px;
}

.agree-label {
    display: inline-flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
}

.custom-checkbox-error {
    display: none;
    color: #FF0606 !important;
    font-size: 12px !important;
    padding: 0px 0px 0px 20px;
}

.contact-form-container input[type="text"]:focus,
.contact-form-container input[type="email"]:focus,
.contact-form-container input[type="tel"]:focus,
.contact-form-container textarea:focus,
.form-control:focus {
    border-color: #7a7a7a;
    outline: 0;
    box-shadow: 0 0 0 3px rgba(178, 178, 178, 0.3);
    background-color: #FFF;
}

.wpcf7-not-valid:is([type="text"], [type="email"], [type="tel"], textarea) {
  box-shadow: 0px 4px 6px rgb(247 12 12 / 10%);
  border: 1px solid #eb6969 !important;
}

.wpcf7-response-output {
  display: none !important;
}

.wpcf7-form-control::placeholder {
    color: #999999;  
}

@media (max-width: 1133px) {
    .contact-form-container {
        margin-top: 50px;
    }

    .contact-form-container input[type="text"],
    .contact-form-container input[type="email"],
    .contact-form-container input[type="tel"],
    .contact-form-container select,
    .contact-form-container textarea {
        width: 100%;
    }

    #title,
    #title-mm {
        max-width: 100%;
    }

    .agree-checkbox-container .wpcf7-not-valid-tip {
        margin: 0px -180px 32px 0px !important;
    }

    .agree-checkbox-container-mm .wpcf7-not-valid-tip {
        margin: 0px -260px 32px 0px !important;
    }

    .contact-form-container input[type="text"],
    .contact-form-container input[type="email"],
    .contact-form-container input[type="tel"],
    .contact-form-container select,
    .contact-form-container textarea {
        width: 100%;
    }

    #title,
    #title-mm {
        max-width: 100%;
    }

    .agree-checkbox-container .wpcf7-not-valid-tip {
        margin: 0px -180px 32px 0px !important;
    }

    .agree-checkbox-container-mm .wpcf7-not-valid-tip {
        margin: 0px -260px 32px 0px !important;
    }
}

@media (max-width: 768px) {
    .contact-form-container {
        max-width: 100%;
        padding: 0px 10px;
        margin-top: 0px;
    }

    #title, #title-mm,
    #title option,
    #title-mm option{
        font-size: 14px;
    }

    #title{
        width: 210px;
    }
 
    #title-mm{
        width: 235px;
    }
    
    .contact-form-container label,
    .privacy-policy,
    .confrim_text{
        font-size: 14px;
    }

    .confrim_text{
        line-height: 2.17em;
    }

    .privacy-policy{
        margin-top: 40px;
    }  

    .submitBtn input,
    .submitBtn button,
    .submitBtn-mm input,
    .submitBtn-mm button {
        width: 100%;
        max-width: 100%;
        font-size: 16px;
    }

    .submitBtn, 
    .submitBtn-mm {
        margin: 20px auto -24px auto;
    }

    .agree-checkbox-container .agree-checkbox-label,
    .agree-checkbox-container-mm .agree-checkbox-label {
        font-size: 14px;
        margin-left: 8px;
    }

    .agree-checkbox-container input[type="checkbox"],
    .agree-checkbox-container-mm input[type="checkbox"] {
        margin-left: 0;
    }

    .custom-select,
    .custom-select-mm {
        background-position: right 8px center;
    }

    .agree-checkbox-container .wpcf7-not-valid-tip {
        margin: 0px -120px 32px 0px !important;
    }

    .agree-checkbox-container-mm .wpcf7-not-valid-tip {
        margin: 0px -160px 32px 0px !important;
    }
    .agree-checkbox-container, 
    .agree-checkbox-container-mm {
        margin: 12px 0px 0px -16px;
    }
    .agree-checkbox-container-mm  .custom-checkbox-error{
        padding: 0px 0px 0px 8px;
    }
    
    .wpcf7-not-valid-tip,
    .custom-checkbox-error {
        font-size: 10px !important;
    }

    .wpcf7-form-control::placeholder {
        font-size: 14px;
    }
}
